IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'CNX_FTP_VIA_SSH' AND OBJECT_ID = OBJECT_ID('PG_FORN_INTEGRACAO'))

BEGIN
ALTER TABLE  PG_FORN_INTEGRACAO ADD CNX_FTP_VIA_SSH TINYINT CONSTRAINT DF_PG_FORN_INTEGRACAO_CNX_FTP_VIA_SSH  DEFAULT ((0))  
END;
